package com.seeyon.apps.esign.msg;

import java.util.Map;

public class MessageVo {

    private String title;
    private String messageType;
    private String messageContent;
    private String messageText;
    private String messageTime;
    private String messageReceiver;
    private String bizId;
    private Boolean sendSubscribeMsg;
    private String subscribeMsgMode;
    private Map<String,String> templateValue;

    public String getMessageType() {
        return messageType;
    }

    public void setMessageType(String messageType) {
        this.messageType = messageType;
    }

    public String getMessageContent() {
        return messageContent;
    }

    public void setMessageContent(String messageContent) {
        this.messageContent = messageContent;
    }

    public String getMessageTime() {
        return messageTime;
    }

    public void setMessageTime(String messageTime) {
        this.messageTime = messageTime;
    }

    public String getMessageReceiver() {
        return messageReceiver;
    }

    public void setMessageReceiver(String messageReceiver) {
        this.messageReceiver = messageReceiver;
    }

    public String getBizId() {
        return bizId;
    }

    public void setBizId(String bizId) {
        this.bizId = bizId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getMessageText() {
        return messageText;
    }

    public void setMessageText(String messageText) {
        this.messageText = messageText;
    }

    public Boolean getSendSubscribeMsg() {
        return sendSubscribeMsg;
    }

    public void setSendSubscribeMsg(Boolean sendSubscribeMsg) {
        this.sendSubscribeMsg = sendSubscribeMsg;
    }

    public String getSubscribeMsgMode() {
        return subscribeMsgMode;
    }

    public void setSubscribeMsgMode(String subscribeMsgMode) {
        this.subscribeMsgMode = subscribeMsgMode;
    }

    public Map<String, String> getTemplateValue() {
        return templateValue;
    }

    public void setTemplateValue(Map<String, String> templateValue) {
        this.templateValue = templateValue;
    }
}
